p.a {
    font-family: "National","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1rem;
    line-height: 25px;
}

h6.font {
    font-family: "National","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1rem;
}

.footer-font {
    font-size: .68421rem;
    font-family: "National","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-variant-numeric: lining-nums;
}

.navbar-custom {
    height: 10px;
    padding: 0 15px;
}

.body-custom {
    padding-top: 0px;
    font-family: "National","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1rem;
}

.notfound {
    display: none;
}

.v1 {
    border-right: 3px solid grey;
    height: 20px;
}

/* Moved from inline styles */
.navbar-medicare {
    background-color: #f4f3f1 !important;
}

.brand-logo {
    height: 25px;
}

.nav-divider-medicare {
    border-left: 3px solid #15397f;
    height: 30px;
}

#currentFileDetails,
#previousFileDetails {
    width: 100%;
}

.cell-compact {
    padding: 0.1rem;
}

.footer-medicare {
    background-color: #f4f3f1 !important;
    padding-bottom: 0px;
}
